{
    "dc_identifier": "nl.gm1709.2c.2016.5273324-7",
    "dc_title": "Raadsvergadering 2016-07-07 - Kadernota begroting 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Moerdijk op 2016-07-07. Onderdeel: Kadernota begroting 2017.",
    "dc_source": "https://moerdijk.bestuurlijkeinformatie.nl/Agenda/Index/a3f6ba04-20e0-4287-b4a7-0d42bc3d1156",
    "dc_publisher": "gm1709",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2016-07-07",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Moerdijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Moerdijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "123",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1709.2c.2016.5273324-7",
    "dc_externalIdentifier": "5273347",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-07-07",
    "foi_meetingNumber": "5273324",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1709.2c.2016.5273324-7.doc.1",
            "dc_title": "RA 0802 RV kadernota 2017-2020.pdf",
            "foi_fileName": "RA%200802%20RV%20kadernota%202017-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=b166776e-8dc0-47e4-9afe-d5539c09d0d2"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2016.5273324-7.doc.2",
            "dc_title": "RA 0802a Kadernota 2017 - 2020.pdf",
            "foi_fileName": "RA%200802a%20Kadernota%202017%20-%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=91e678d1-ebb1-4ecb-a276-de90b87845b4"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2016.5273324-7.doc.3",
            "dc_title": "RA 0802b Stand van zaken uitvoering raadsuitvoeringsprogramma 2014- 2018.pdf",
            "foi_fileName": "RA%200802b%20Stand%20van%20zaken%20uitvoering%20raadsuitvoeringsprogramma%202014-%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=2b237800-18b8-4e33-9139-03e1534fde83"
        }
    ]
}